- Gets all of the processes a contact is eligible to use
Gets all of the exam reg processes in the system.
Creates a new exam reg process record that does not already exist.
Execute Batch Operations
Returns a exam reg process from the system by its ID.
Returns a exam reg process from the system by its ID.
Partially updates a exam reg process with the specified ID.
Updates a exam reg process with the specified ID.
Gets all of the processes...
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/examRegProcesses/{tenantId}/eligible/{contactId}/{examId}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/examRegProcesses/{tenantId}/eligible/{contactId}/{examId}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/examRegProcesses/{tenantId}/eligible/{contactId}/{examId}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "last_registration": { "course_registration_id": "string", "date": "2019-08-24T14:15:22Z", "email_address": "string", "exam_id": "string", "exam_offering_id": "string", "first_name": "string", "id": "string", "last_name": "string", "location": "testing facility", "name": "string", "notes": "string", "number": 0.1, "order_id": "string", "order_line_item_id": "string", "process_id": "string", "score": 0.1, "status": "cancelled", "student_id": "string", "testing_facility_id": "string", "training_location_id": "string", "training_provider_id": "string" }, "processes": [ { … } ] }